#root-content {
    padding: 3px 0 20px 0;
}

#reveal-entries {
    width: 100%;
    position: relative;
}



/* question */
#reveal-question {
    width: 100%;
    position: relative;
}



#reveal-question-title {
    position: relative;
    width: 100%;
    overflow: hidden;
}
#reveal-question-title-move {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    text-transform: uppercase;
}
#reveal-question-title-move > span {
    width: 100%;
    display: block;

}
#reveal-question-title-move > span > p {
    width: 80%;
    display: block;
    font-family: "Simplo W00 Heavy";
    text-align: center;
    font-size: 19px;
    line-height: 17px;
    color: #fcb348;
    padding: 10px;
    margin: 0 auto;
}





#reveal-question-box {
    position: relative;
    width: 100%;
    overflow: hidden;
}


.reveal-question-block {
    position: relative;
    float: left;
    margin: 0 0 3px 3px;
    background-color: #f5a643;
}


.reveal-question-move {
    width: 100%;
    position: relative;
}

.reveal-question-item {
    position: absolute;
    left: 0;
    top: 0;
    cursor: pointer;
    overflow: hidden;
}







.reveal-question-img {
    width: 100%;
    position: relative;
    pointer-events:none;
}
.reveal-question-text {
    position: relative;
    width: 100%;
    font-family: "Simplo W00 Heavy";
    text-transform: uppercase;
}
.reveal-question-text > span {
    width: 12px;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    font-size: 10px;
    line-height: 11px;
    opacity: 0.6;
    padding: 4px 0 0 7px;
}
.reveal-question-text > p {
    display: block;
    position: relative;
    color: #fff;
    font-size: 10px;
    line-height: 11px;
    padding: 4px 0 10px 0;
    left: 20px;
}







#reveal-question-progress {
    width: 100%;
    height: 85px;
    position: relative;
    margin: 0 auto;
}
#reveal-question-progress > p {
    position: absolute;
    display: block;
    left: 0;
    top: 16px;
    width: 100%;
    font-family: "Avenir LT W01 85 Heavy";
    font-size: 14px;
    line-height: 22px;
    color: #888;
    text-align: center;
}
#reveal-question-progress > ul {
    width: 125px;
    height: 23px;
    list-style: none;
    position: absolute;
    left: 50%;
    top: 40px;
    display: block;
    padding: 0;
    margin: 0 0 0 -63px;
}
#reveal-question-progress > ul > li {
    width: 15px;
    height: 23px;
    position: relative;
    display: block;
    float: left;
    background-image: url(../images/mobile/reveal/reveal-progress-m.png);
    background-repeat: no-repeat;
}

@media screen and (-webkit-device-pixel-ratio: 2) {
    #reveal-question-progress > ul > li {
        background-image: url(../images/mobile/reveal/reveal-progress-m@2x.png);
        background-size: 20px 105px;
    }
}
#reveal-question-progress > ul > li.progress-last {
    width: 20px;
    height: 23px;
    position: relative;
    display: block;
    float: left;
}

#reveal-question-progress > ul > li.off {
    background-position: 0 0;
}
#reveal-question-progress > ul > li.on {
    background-position: 0 -27px;
}
#reveal-question-progress > ul > li.progress-last.off {
    background-position: 0 -55px;
}
#reveal-question-progress > ul > li.progress-last.on {
    background-position: 0 -82px;
}




/* result */

#reveal-result {
    position: relative;
    display: none;
    margin-left: 3px;
}

#reveal-result-box {
    position: relative;
    width: 100%;
}

#result-content {
    position: relative;
    width: 100%;
}

#result-content-left {
    position: relative;
    width: 100%;
    height: 278px;
    margin-bottom: 3px;
    background-image: url(../images/mobile/reveal/side-left-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
#result-content-left > .img-box {
    display: block;
    position: relative;
    /*width: 314px;
    height: 203px;*/
    margin: 0 auto;
    top: 10px;
    text-align: center;
}

.left-text {
    font-family: "Avenir LT W01 85 Heavy";
    font-size: 12px;
    line-height: 14px;
    color: #fff;
    display: inline-block;
    width: 270px;
    margin-top: 15px;
}

#left-img-id-a img {
    /*width: 169px;*/
    height: 149px;
}

#left-img-id-b img {
    /*width: 275px;*/
    height: 123px;
}

#left-img-id-c img {
    /*width: 213px;*/
    height: 147px;
}

#left-img-id-d img {
    /*width: 164px;*/
    height: 155px;
}



#result-content-center {
    position: relative;
    width: 100%;
}
#result-content-center img {
    margin: 0;
    padding: 0;
}

#result-content-center > .center-box {
    position: relative;
    width: 100%;
    overflow: hidden;
    clear: both;
}
#result-content-center > .center-box > .center-box-0 {
    position: relative;
    width: 100%;
    clear: both;
    overflow: hidden;
}
#result-content-center > .center-box > .center-box-1 {
    position: relative;
    float: left;
    margin-right: 3px;
    margin-top: 3px;
    overflow: hidden;
}
#result-content-center > .center-box > .center-box-2 {
    position: relative;
    float: left;
    margin-top: 3px;
    overflow: hidden;
}
#result-content-center > .center-box > .center-box-3 {
    position: relative;
    float: left;
    width: 100%;
    margin-top: 3px;
    overflow: hidden;
}

#result-content-right {
    position: relative;
    width: 100%;
    padding: 30px 0;
    background-image: url(../images/mobile/reveal/side-right-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
#result-content-right > .right-box {
    position: relative;
    margin:0 auto;
    width: 85%;
    text-align: center;
    font-family: "Avenir LT W01 85 Heavy";
    font-size: 13px;
    line-height: 15px;
    color: #fff;
}



#reveal-result-share {
    position: relative;
    width: 100%;
    height: 120px;
}
#reveal-result-share > p {
    position: relative;
    width: 100%;
    display: block;
    font-family: "Avenir LT W01 85 Heavy";
    font-size: 13px;
    line-height: 13px;
    text-align: center;
    color: #888888;
    padding: 24px 0 12px 0;
    margin: 0;
}
#reveal-result-share-box {
    position: relative;
    width: 270px;
    height: 44px;
    margin: 0 auto;
}
#reveal-result-share-box > a {
    position: relative;
    display: block;
    float: left;
    width: 44px;
    height: 44px;
    margin: 0 5px;
    background-repeat: no-repeat;
    cursor: pointer;
    top:0;
}

#reveal-result-share-box > .share-twitter {
    background-image: url( ../images/mobile/reveal/icon-twitter.png );
}
#reveal-result-share-box > .share-fb {
    background-image: url( ../images/mobile/reveal/icon-fb.png );
}
#reveal-result-share-box > .share-pinterest {
    background-image: url( ../images/mobile/reveal/icon-pinterest.png );
}
#reveal-result-share-box > .share-gplus {
    background-image: url( ../images/mobile/reveal/icon-gplus.png );
}
#reveal-result-share-box > .share-mail {
    background-image: url( ../images/mobile/reveal/icon-email.png );
}
@media screen and (-webkit-device-pixel-ratio: 2) {
    #reveal-result-share-box > .share-twitter {
        background-image: url( ../images/mobile/reveal/icon-twitter@2x.png );
        background-size: 44px 44px;
    }
    #reveal-result-share-box > .share-fb {
        background-image: url( ../images/mobile/reveal/icon-fb@2x.png );
        background-size: 44px 44px;
    }
    #reveal-result-share-box > .share-pinterest {
        background-image: url( ../images/mobile/reveal/icon-pinterest@2x.png );
        background-size: 44px 44px;
    }
    #reveal-result-share-box > .share-gplus {
        background-image: url( ../images/mobile/reveal/icon-gplus@2x.png );
        background-size: 44px 44px;
    }
    #reveal-result-share-box > .share-mail {
        background-image: url( ../images/mobile/reveal/icon-email@2x.png );
        background-size: 44px 44px;
    }
}


#reveal-divide {
    position: relative;
    width: 90%;
    height: 2px;
    background-repeat: repeat-x;
    background-image: url(../images/global/divide.png);
    margin: 0 auto;
}







#reveal-result-banner {
    position: relative;
    width: 100%;
}
#reveal-result-banner > p {
    position: relative;
    width: 100%;
    height: 30px;
    color: #616465;
    font-family: "Avenir LT W01 85 Heavy";
    font-size: 13px;
    line-height: 15px;
    text-align: center;
    padding-top: 21px;

}

#reveal-result-banner-box {
    position: relative;
    width: 100%;
}
.reveal-result-banner-item {
    position: relative;
    width: 100%;
    height: 180px;
    margin-top: 40px;
}
.reveal-result-banner-item > p {
    position: relative;
    width: 100%;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.reveal-result-banner-button {
    position: absolute;
    left: 0;
    bottom: -24px;
    width: 100%;
    height: 50px;
    text-align: center;
}
.reveal-result-banner-button > .banner-button {
    position: relative;
    height: 50px;
    display: inline-block;
    margin: 0;
    padding: 0 30px;
    background-color: #70b8db;
    border-radius: 50px;
    overflow: hidden;
    cursor: pointer;
    margin: 0 auto;
}
.reveal-result-banner-button > .banner-button > span {
    display: block;
    float: left;
    width: 45px;
    height: 62px;
    text-align: left;
}
.reveal-result-banner-button > .banner-button > p {
    display: block;
    float: left;
    font-family: "Simplo W00 Heavy";
    font-size: 13px;
    line-height: 13px;
    color: #fff;
    padding-top: 20px;
}